## haskell-gi-cairo-connector 0.0.1

=== debian/changelog ===
haskell-gi-cairo-connector (0.0.1-3build5) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:45:36 +0000

haskell-gi-cairo-connector (0.0.1-3build4) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 30 Aug 2020 08:06:19 +0000

haskell-gi-cairo-connector (0.0.1-3build3) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Aug 2020 16:14:45 +0200

haskell-gi-cairo-connector (0.0.1-3build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 19:46:50 +0200

haskell-gi-cairo-connector (0.0.1-3build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Jul 2020 18:50:06 +0000

haskell-gi-cairo-connector (0.0.1-3) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 17 Jun 2020 08:43:25 +0300

haskell-gi-cairo-connector (0.0.1-2) unstable; urgency=medium

  * Bump to Standards-Version 4.4.1.

 -- Clint Adams <clint@debian.org>  Sun, 01 Dec 2019 18:54:44 -0500

haskell-gi-cairo-connector (0.0.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sat, 31 Aug 2019 08:36:22 -0400
