=== debian/control ===
Source: haskell-gi-cairo-connector
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-gi-cairo-dev (>= 1.0),
 libghc-gi-cairo-dev (<< 2),
 libghc-gi-cairo-prof (>= 1.0),
 libghc-gi-cairo-render-dev (>= 0.0),
 libghc-gi-cairo-render-dev (<< 0.1),
 libghc-gi-cairo-render-prof (>= 0.0),
 libghc-haskell-gi-base-dev (>= 0.21.0),
 libghc-haskell-gi-base-dev (<< 1),
 libghc-haskell-gi-base-prof (>= 0.21.0),
Build-Depends-Indep: ghc-doc,
 libghc-gi-cairo-doc,
 libghc-gi-cairo-render-doc,
 libghc-haskell-gi-base-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/cohomology/gi-cairo-render
X-Description: GI friendly Binding to the Cairo library
 This library contains glue code used to interconnect Haskell GI and Cairo

Package: libghc-gi-cairo-connector-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gi-cairo-connector-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gi-cairo-connector-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
