## haskell-gi-cairo-connector 0.1.1

=== debian/changelog ===
haskell-gi-cairo-connector (0.1.1-4) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Fri, 13 Feb 2026 19:58:40 -0500

haskell-gi-cairo-connector (0.1.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 10 Oct 2024 11:35:05 +0300

haskell-gi-cairo-connector (0.1.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 09 Oct 2023 18:28:56 +0300

haskell-gi-cairo-connector (0.1.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 27 Jul 2022 13:10:56 +0300
