=== debian/control ===
--- 
+++ 
@@ -1,29 +1,30 @@
 Source: haskell-gi-cairo-connector
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-gi-cairo-dev (>= 1.0),
  libghc-gi-cairo-dev (<< 2),
- libghc-gi-cairo-prof (>= 1.0),
- libghc-gi-cairo-render-dev (>= 0.0),
- libghc-gi-cairo-render-dev (<< 0.1),
- libghc-gi-cairo-render-prof (>= 0.0),
- libghc-haskell-gi-base-dev (>= 0.21.0),
- libghc-haskell-gi-base-dev (<< 1),
- libghc-haskell-gi-base-prof (>= 0.21.0),
+ libghc-gi-cairo-prof,
+ libghc-gi-cairo-render-dev (>= 0.1),
+ libghc-gi-cairo-render-dev (<< 0.2),
+ libghc-gi-cairo-render-prof,
+ libghc-haskell-gi-base-dev (>= 0.24.0),
+ libghc-haskell-gi-base-dev (<< 0.27),
+ libghc-haskell-gi-base-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-gi-cairo-doc,
  libghc-gi-cairo-render-doc,
  libghc-haskell-gi-base-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/cohomology/gi-cairo-render
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gi-cairo-connector
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gi-cairo-connector]
 X-Description: GI friendly Binding to the Cairo library
  This library contains glue code used to interconnect Haskell GI and Cairo
